目前位置:主選單>最新消息>最新消息

【資安漏洞預警】Linux kernel存在高風險安全漏洞(CVE-2022-2586),請儘速確認並進行修補!

公告類型: 行政公告
點閱次數: 69
轉發 國家資安資訊分享與分析中心 NISAC-200-202407-00000064

[內容說明]
研究人員發現Linux kernel之nft資料表(NF_Tables)存在記憶體釋放後使用漏洞(Use After Free)漏洞(CVE-2022-2586),已取得一般權限之本機端攻擊者可利用此漏洞提升至管理員權限。該漏洞已遭駭客利用,請儘速確認並進行修補。

[影響平台]
Linux kernel 5.19.17(含)以前版本

[建議措施]
官方已針對漏洞釋出修補程式,網址如下:
https://lore.kernel.org/netfilter-devel/20220809170148.164591-1-cascardo@canonical.com/T/

因使用Linux的作業系統眾多,更新方式請參考對應廠商公告,以下列舉常見作業系統之官方說明:
● Ubuntu
https://ubuntu.com/security/CVE-2022-2586
● Debian
https://security-tracker.debian.org/tracker/CVE-2022-2586
● Red Hat
https://access.redhat.com/errata/RHSA-2024:0724
● Fefora
https://lists.fedoraproject.org/archives/list/package-announce%40lists.fedoraproject.org/message/DUQKTPH7LFK5E2J3I73LHDSUS2357P3U/

[參考資料]
1. https://nvd.nist.gov/vuln/detail/CVE-2022-258
2. https://ubuntu.com/security/CVE-2022-2586
3. https://security-tracker.debian.org/tracker/CVE-2022-2586
4. https://access.redhat.com/errata/RHSA-2024:0724
5. https://lists.fedoraproject.org/archives/list/package-announce%40lists.fedoraproject.org/message/DUQKTPH7LFK5E2J3I73LHDSUS2357P3U/
發布日期: 2024/07/08 至 2024/12/31